msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-01-16 19:17+0100\n"
"PO-Revision-Date: 2026-01-16 19:17+0100\n"
"Last-Translator: Dirk <spam@0x7be.de>\n"
"Language-Team: Ukrainian <https://translate.codeberg.org/projects/linuxdirks-"
"luanti-mods/ladders_3d/uk/>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-"
"KeywordsList: ;S;NS:1,2;core.translate:1c,2;core.translate_n:1c,2,3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .\n"

#: registry/asuna/badland.register_wooden_ladders.lua:16
msgid "Badland Wood Ladder"
msgstr ""

#: registry/asuna/default.register_metal_ladders.lua:22
#: registry/minetest/default.register_metal_ladders.lua:17
#: registry/repixture/rp_default.register_metal_ladders.lua:21
msgid "Bronze Ladder"
msgstr "Бронзова Драбина"

#: registry/asuna/default.register_metal_ladders.lua:23
#: registry/hades_revisited/hades_core.register_metal_ladders.lua:34
#: registry/minetest/default.register_metal_ladders.lua:18
#: registry/repixture/rp_default.register_metal_ladders.lua:23
msgid "Copper Ladder"
msgstr "Мідна Драбина"

#: registry/asuna/default.register_metal_ladders.lua:24
#: registry/hades_revisited/hades_core.register_metal_ladders.lua:35
#: registry/mineclonia/mcl_core.register_metal_ladders.lua:36
#: registry/minetest/default.register_metal_ladders.lua:15
#: registry/repixture/rp_default.register_metal_ladders.lua:24
msgid "Golden Ladder"
msgstr "Золота Драбина"

#: registry/asuna/default.register_metal_ladders.lua:25
#: registry/hades_revisited/hades_core.register_metal_ladders.lua:37
#: registry/repixture/rp_default.register_metal_ladders.lua:25
msgid "Steel Ladder"
msgstr ""

#: registry/asuna/default.register_metal_ladders.lua:26
#: registry/hades_revisited/hades_core.register_metal_ladders.lua:38
#: registry/minetest/default.register_metal_ladders.lua:16
#: registry/repixture/rp_default.register_metal_ladders.lua:26
msgid "Tin Ladder"
msgstr "Олов'яна Драбина"

#: registry/asuna/default.register_wooden_ladders.lua:16
#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:41
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:40
#: registry/minetest/default.register_wooden_ladders.lua:16
msgid "Acacia Wood Ladder"
msgstr "Акацієва Драбина"

#: registry/asuna/default.register_wooden_ladders.lua:17
#: registry/minetest/default.register_wooden_ladders.lua:13
msgid "Aspen Wood Ladder"
msgstr "Осикова Драбина"

#: registry/asuna/default.register_wooden_ladders.lua:18
#: registry/minetest/default.register_wooden_ladders.lua:14
msgid "Pine Wood Ladder"
msgstr "Соснова Драбина"

#: registry/asuna/default.register_wooden_ladders.lua:19
msgid "Apple Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_crystal_ladder.lua:14
msgid "Crystal Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:16
msgid "Banana Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:17
msgid "Basandra Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:18
#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:42
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:42
#: registry/repixture/rp_default.register_wooden_ladders.lua:21
msgid "Birch Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:19
msgid "Frost Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:20
#: registry/asuna/naturalbiomes.register_wooden_ladders.lua:18
msgid "Olive Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:21
msgid "Redwood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:22
msgid "Sakura Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:23
msgid "Weeping Willow Wood Ladder"
msgstr ""

#: registry/asuna/ethereal.register_wooden_ladders.lua:24
msgid "Healing Tree Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_metal_ladders.lua:13
msgid "Pyrite Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:16
#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:39
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:41
msgid "Bamboo Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:17
msgid "Bamboo Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:18
msgid "Coral Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:19
msgid "Dry Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:20
msgid "Lava Tree Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:21
msgid "Mese Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:22
msgid "Palm Tree Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:23
msgid "Sequoia Wood Ladder"
msgstr ""

#: registry/asuna/everness.register_wooden_ladders.lua:24
msgid "Willow Wood Ladder"
msgstr ""

#: registry/asuna/frost_land.register_wooden_ladders.lua:15
msgid "Frost Land Wood Ladder"
msgstr ""

#: registry/asuna/japaneseforest.register_wooden_ladders.lua:16
msgid "Japanese Wood Ladder"
msgstr ""

#: registry/asuna/livingjungle.register_wooden_ladders.lua:15
msgid "Samauma Wood Ladder"
msgstr ""

#: registry/asuna/naturalbiomes.register_wooden_ladders.lua:16
msgid "Alder Wood Ladder"
msgstr ""

#: registry/asuna/naturalbiomes.register_wooden_ladders.lua:17
msgid "Silver Birch Wood Ladder"
msgstr ""

#: registry/asuna/naturalbiomes.register_wooden_ladders.lua:19
msgid "Mediterranean Pine Wood Ladder"
msgstr ""

#: registry/asuna/nightshade.register_wooden_ladders.lua:15
msgid "Nightshade Wood Ladder"
msgstr ""

#: registry/asuna/x_farming.register_wooden_ladders.lua:16
msgid "Kiwi Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_core.register_metal_ladders.lua:36
#: registry/mineclonia/mcl_core.register_metal_ladders.lua:54
msgid "Iron Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:38
msgid "Charred Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:39
msgid "Black Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:40
msgid "Blue Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:41
msgid "Brown Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:42
msgid "Cyan Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:43
msgid "Dark Green Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:44
msgid "Dark Grey Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:45
msgid "Green Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:46
msgid "Grey Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:47
msgid "Magenta Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:48
msgid "Orange Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:49
msgid "Pink Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:50
msgid "Red Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:51
msgid "Uncolored Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:52
msgid "Violet Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:53
msgid "White Canvas Wood Ladder"
msgstr ""

#: registry/hades_revisited/hades_trees.register_wooden_ladders.lua:54
msgid "Yellow Canvas Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:40
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:43
msgid "Cherry Blossom Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:43
msgid "Dark Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:44
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:46
#: registry/minetest/default.register_wooden_ladders.lua:15
msgid "Jungle Wood Ladder"
msgstr "Джунглева Драбина"

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:45
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:47
msgid "Magrove Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:46
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:49
msgid "Spruce Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:47
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:44
msgid "Crimson Wood Ladder"
msgstr ""

#: registry/mineclone2/mcl_core.register_wooden_ladders.lua:48
#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:50
msgid "Warped Wood Ladder"
msgstr ""

#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:45
msgid "Dark Oak Wood Ladder"
msgstr ""

#: registry/mineclonia/mcl_trees.register_wooden_ladders.lua:48
#: registry/repixture/rp_default.register_wooden_ladders.lua:23
msgid "Oak Wood Ladder"
msgstr ""

#: registry/repixture/rp_default.register_metal_ladders.lua:22
msgid "Carbon Steel Ladder"
msgstr ""

#: registry/repixture/rp_default.register_metal_ladders.lua:27
msgid "Wrought Iron Ladder"
msgstr ""

#: registry/repixture/rp_default.register_wooden_ladders.lua:22
msgid "Fir Wood Ladder"
msgstr ""
